version = 1
enableSodiumMenu = true
cloudCulling = true
signTextCulling = true
rainCulling = true
dontCull = []
useBlockStateCulling = true
useCustomItemFrameRenderer = true
itemFrameMapCulling = true
useItemFrameLOD = true
itemFrameLODRange = 16
useItemFrame3FaceCulling = true
itemFrame3FaceCullingRange = 2.0
paintingCulling = true
leavesCullingMode = "DEFAULT"
leavesCullingAmount = 1
includeMangroveRoots = false
endGatewayCulling = false
beaconBeamCulling = true
useOnModdedBlocksByDefault = true

[modCompatibility]
enderio = true
extrastorage = true
fastitemframes = true
mcwfences = true
farmersdelight = true
mob_grinding_utils = true
mcwbyg = true
simplemagnets = true
cookingforblockheads = true
croptopia = true
adchimneys = true
mcwstairs = true
silentgear = true
redstonepen = true
advanced_ae = true
extradisks = true
domum_ornamentum = true
integratedterminals = true
comforts = true
irons_jewelry = true
fishermens_trap = true
aether = true
dimdungeons = true
prefab = true
jamd = true
the_bumblezone = true
bankstorage = true
craftingstation = true
ftbquests = true
functionalstorage = true
chisel = true
linkingbooks = true
endersdelight = true
productivetrees = true
magnumtorch = true
apotheosis = true
trophymanager = true
deeperdarker = true
rftoolsbase = true
doggytalents = true
create = true
buildinggadgets2 = true
items_displayed = true
sfm = true
wormhole = true
additionallanterns = true
glassential = true
biomeswevegone = true
easy_villagers = true
rusticdelight = true
refinedstorage_mekanism_integration = true
mcwfurnitures = true
refinedstorage = true
naturesaura = true
sophisticatedstorage = true
xnet = true
additional_lights = true
apothic_enchanting = true
earthmobsmod = true
waystones = true
animal_pen = true
toms_storage = true
pipez = true
pickletweaks = true
disenchanting_table = true
prettypipes = true
jumbofurnace = true
framedblocks = true
fishofthieves = true
megacells = true
hostilenetworks = true
enderchests = true
irons_spellbooks = true
chalk = true
tankstorage = true
snowyspirit = true
mcwlights = true
mcwholidays = true
globalxp = true
livingthings = true
pneumaticcraft = true
rootsclassic = true
ppfluids = true
mekanismadditions = true
mcwdoors = true
sushigocrafting = true
factory_blocks = true
cloudglass = true
cabletiers = true
mekanism = true
deep_aether = true
arsdelight = true
productivemetalworks = true
utilitarian = true
trashcans = true
mininggadgets = true
cobblegengalore = true
tesseract = true
tombstone = true
ars_additions = true
merequester = true
extradelight = true
industrialization_overdrive = true
pottery = true
chococraft = true
storagenopoof = true
ae2 = true
ars_nouveau = true
oritech = true
usefulslime = true
productivebees = true
javd = true
fluxnetworks = true
generatorgalore = true
floralis = true
integratedtunnels = true
compactmachines = true
dimstorage = true
overenchanted = true
arseng = true
laserio = true
friendsandfoes = true
easyanvils = true
uppers = true
refurbished_furniture = true
quarryplus = true
actuallyadditions = true
evilcraft = true
powah = true
ars_technica = true
arcanelanterns = true
mcwbridges = true
entangled = true
packingtape = true
handcrafted = true
mynethersdelight = true
thaumon = true
stevescarts = true
modern_industrialization = true
wirelesschargers = true
twilightdelight = true
rftoolsutility = true
industrialforegoing = true
silentgems = true
mahoutsukai = true
frightsdelight = true
projectvibrantjourneys = true
enderzoology = true
rftoolsbuilder = true
minecraft = true
ancientreforging = true
appex = true
occultism = true
undergarden = true
creeperoverhaul = true
ceilingtorch = true
energizedpower = true
telepastries = true
tropicraft = true
twilightforest = true
ironfurnaces = true
hammerlib = true
rftoolspower = true
rangedpumps = true
gag = true
tradingpost = true
easy_piglins = true
industrialforegoingsouls = true
charginggadgets = true
bigreactors = true
immersiveengineering = true
interdimensionalwirelesstransmitter = true
illagerinvasion = true
integratedcrafting = true
eternal_starlight = true
mcwroofs = true
itemcollectors = true
barteringstation = true
mysticalagradditions = true
pylons = true
mcwwindows = true
bambooeverything = true
toms_trading_network = true
piglinproliferation = true
oceansdelight = true
securitycraft = true
connectedglass = true
cataclysm = true
mysticalagriculture = true
antiblocksrechiseled = true
diagonalwalls = true
stoneworks = true
mcwpaths = true
farmingforblockheads = true
simplylight = true
mcwtrpdoors = true
fastpaintings = true
mekanismgenerators = true
endertanks = true
amendments = true
extended_industrialization = true
diagonalfences = true
morevillagers = true
advancednetherite = true
relics = true
integrateddynamics = true
sophisticatedbackpacks = true
appflux = true
iron_ender_chests = true
floralench = true
mo_glass = true
tnp = true
theurgy = true
chipped = true
solargeneration = true
aquaculture = true
instrumentus = true
clickmachine = true
justdirethings = true
transmog = true
modularrouters = true
corail_woodcutter = true
lootr = true
regions_unexplored = true
create_simple_generator = true
elevatorid = true
stickit = true
ars_elemental = true
endermanoverhaul = true
beautify = true
moderndynamics = true
computercraft = true
forbidden_arcanus = true
reliquary = true
extendedae = true
enchantinginfuser = true
netherdepthsupgrade = true
